# Module UI
  
#' @title   mod_farm_calc_ropse_ui and mod_farm_calc_ropse_server
#' @description  A shiny Module.
#'
#' @param id shiny id
#' @param input internal
#' @param output internal
#' @param session internal
#'
#' @rdname mod_farm_calc_ropse
#'
#' @keywords internal
#' @export 
#' @importFrom shiny NS tagList 
mod_farm_calc_ropse_ui <- function(id){
  ns <- NS(id)
  tagList(
  
  )
}
    
# Module Server
    
#' @rdname mod_farm_calc_ropse
#' @export
#' @keywords internal
    
mod_farm_calc_ropse_server <- function(input, output, session){
  ns <- session$ns
}
    
## To be copied in the UI
# mod_farm_calc_ropse_ui("farm_calc_ropse_ui_1")
    
## To be copied in the server
# callModule(mod_farm_calc_ropse_server, "farm_calc_ropse_ui_1")
 
